{
  "permissions": {
    "allow": [
      "Bash(npx claude-plugins install:*)",
      "WebSearch",
      "Bash(ls:*)",
      "Bash(go build:*)",
      "Bash(npm run build:*)",
      "Bash(cat:*)"
    ],
    "ask": [
      "Bash(git commit:*)",
      "Bash(git push:*)"
    ]
  },
  "enableAllProjectMcpServers": true,
  "enabledMcpjsonServers": [
    "ios-simulator"
  ]
}
